#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.13
visibility:           public
id:                   dhall-lsp-server-1.0.13-E2ho3QLWq482n47DBcE4IS
key:                  dhall-lsp-server-1.0.13-E2ho3QLWq482n47DBcE4IS
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  2e53825e842da896067e52a63e54b3ed
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.13
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dhall-lsp-server-1.0.13
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dhall-lsp-server-1.0.13
hs-libraries:         HSdhall-lsp-server-1.0.13-E2ho3QLWq482n47DBcE4IS
depends:
    aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    aeson-pretty-0.8.8-A205tFKe7cI5MDRQuhSOae base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dhall-1.38.0-8n5MumRJSq3Jg7RCVnLpGU
    dhall-json-1.7.5-IyrokTE6RGwLHMFaiZXlRw directory-1.3.6.0
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-3x81Cmq05EpFiOXjrTsz5w
    hslogger-1.3.1.0-8ntgVvaK6rQ9vmDYMONE7v
    lens-4.19.2-CNVQVx1PKTiBoGhbS5k7vB
    lens-family-core-2.1.0-8Brfqh2QzxlSD99dQOYhI
    megaparsec-9.0.1-3pKtjsx4cE1LkuAlWrtI8G mtl-2.2.2
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    prettyprinter-1.7.0-JGvubQAa1CbGpzg9NdJeSn
    rope-utf16-splay-0.3.2.0-Jw31xfqnmwEJwTIBcGJ5AG text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    uri-encode-1.5.0.7-8B1gbHcgafr3DDTyvVwPlY

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

